package org.springblade.application.pojo.entity;

import com.baomidou.mybatisplus.annotation.TableName;
import lombok.Data;
import org.springblade.core.mp.base.BaseEntity;

@Data
@TableName("application_info")
public class ApplicationInfoEntity extends BaseEntity {
	private static final long serialVersionUID = 1L;
	/**
	 * 应用名称
	 */
	private String applicationName;
	/**
	 * 应用描述
	 */
	private String applicationDescription;
	/**
	 * 应用版本
	 */
	private String applicationVersion;
	/**
	 * 应用地址
	 */
	private String applicationLink;
	/**
	 * 应用类别
	 */
	private String applicationType;
	/**
	 * 所属地区
	 */
	private String ssdq;
}
