package org.springblade.command.pojo.entity;

import com.baomidou.mybatisplus.annotation.TableName;
import lombok.Data;
import lombok.EqualsAndHashCode;
import org.springblade.core.mp.base.BaseEntity;

@Data
@TableName("fzyj_shr")
@EqualsAndHashCode(callSuper = true)
public class FzyjShrEntity extends BaseEntity {
	private static final long serialVersionUID = 1L;

	/**
	 * 同步的预警记录id
	 */
	private Long syncId;
	/**
	 * fzyj表主键
	 */
	private String warnNumber;
	/**
	 * 姓名
	 */
	private String xm;
	/**
	 * 身份证号
	 */
	private String sfzh;
	/**
	 * 手机号
	 */
	private String sjh;
	/**
	 * 银行账户
	 */
	private String yhzh;
	/**
	 * 支付宝号
	 */
	private String zfb;
	/**
	 * 微信号
	 */
	private String wx;
	/**
	 * QQ号
	 */
	private String qq;
}
