package org.springblade.command.pojo.vo;

import lombok.Data;

/**
 * 三方接口 附件文件上传 返回结果视图类
 *
 * @author BladeX
 * @since 2023-12-04
 */
@Data
public class FileuploadVO {
	private static final long serialVersionUID = 1L;
	// 调用结果返回码，1表示正常，小于0表示失败
	private String code;
	// 调用结果说明
	private String explain;
	// 附件的url地址（国家反诈平台上的）
	private String webUrl;
	// 附件的url地址（96110平台上的）
	private String localUrl;
}
