package org.springblade.command.pojo.vo;

import lombok.Data;
import org.springblade.command.pojo.entity.FzyjEntity;

import java.util.List;

/**
 * 指令 视图实体类
 *
 * @author BladeX
 * @since 2023-12-04
 */
@Data
public class WaitedUrgentRisksVO extends FzyjEntity {
	private static final long serialVersionUID = 1L;
	// 调用结果返回码，1表示正常，小于0表示失败
	private String code;
	// 调用结果说明
	private String explain;
	// 预警记录条数
	private String SyncCounts;
	// 预警记录对象
	private List<FzyjVO> data;
}
