package org.springblade.application.service.impl;


import com.baomidou.mybatisplus.core.metadata.IPage;
import lombok.AllArgsConstructor;
import org.springblade.application.mapper.ApplicationMapper;
import org.springblade.application.pojo.entity.ApplicationInfoEntity;
import org.springblade.application.service.IApplicationService;
import org.springblade.core.mp.base.BaseServiceImpl;
import org.springframework.stereotype.Service;

import java.util.Map;

/**
 * 服务实现类
 *
 * @author Chill
 */
@Service
@AllArgsConstructor
public class IApplicationServiceImpl extends BaseServiceImpl<ApplicationMapper, ApplicationInfoEntity> implements IApplicationService {

	@Override
	public IPage<ApplicationInfoEntity> getPage(IPage<ApplicationInfoEntity> page, Map<String, Object> params) {
		return page.setRecords(baseMapper.getPage(page, params));
	}
}
