package org.springblade.command.service.impl;

import lombok.AllArgsConstructor;
import org.springblade.command.mapper.FzyjFjMapper;
import org.springblade.command.pojo.entity.FzyjFjEntity;
import org.springblade.command.service.IFzyjFjService;
import org.springblade.core.mp.base.BaseServiceImpl;
import org.springframework.stereotype.Service;

/**
 * 服务实现类
 *
 * @author Chill
 */
@Service
@AllArgsConstructor
public class IFzyjFjServiceImpl extends BaseServiceImpl<FzyjFjMapper, FzyjFjEntity> implements IFzyjFjService {

	@Override
	public FzyjFjEntity getFjBySyncId(Long syncId) {
		return baseMapper.getFjBySyncId(syncId);
	}
}
