package org.springblade.command.service.impl;


import lombok.AllArgsConstructor;
import org.springblade.command.mapper.FzyjShrMapper;
import org.springblade.command.pojo.entity.FzyjShrEntity;
import org.springblade.command.service.IFzyjShrService;
import org.springblade.core.mp.base.BaseServiceImpl;
import org.springframework.stereotype.Service;

import java.util.List;

/**
 * 服务实现类
 *
 * @author Chill
 */
@Service
@AllArgsConstructor
public class IFzyjShrServiceImpl extends BaseServiceImpl<FzyjShrMapper, FzyjShrEntity> implements IFzyjShrService {

	@Override
	public List<FzyjShrEntity> getShrList(Long syncId) {
		return baseMapper.getShrList(syncId);
	}
}
