package org.springblade.mpush.service.impl;


import lombok.AllArgsConstructor;
import org.springblade.core.mp.base.BaseServiceImpl;
import org.springblade.mpush.mapper.MpushMapper;
import org.springblade.mpush.pojo.entity.MessagePushHistoryEntity;
import org.springblade.mpush.pojo.vo.MessagePushHistoryVO;
import org.springblade.mpush.service.IMpushService;
import org.springframework.stereotype.Service;

import java.util.List;

/**
 * 服务实现类
 *
 * @author Chill
 */
@Service
@AllArgsConstructor
public class MpushServiceImpl extends BaseServiceImpl<MpushMapper, MessagePushHistoryEntity> implements IMpushService {

	@Override
	public List<MessagePushHistoryVO> getFailedPush() {
		return baseMapper.getFailedPush();
	}
}
