package org.springblade.command.pojo.entity;

import com.baomidou.mybatisplus.annotation.TableName;
import lombok.Data;
import lombok.EqualsAndHashCode;
import org.springblade.core.mp.base.BaseEntity;

@Data
@TableName("fzyj_fk")
@EqualsAndHashCode(callSuper = true)
public class FzyjFkEntity extends BaseEntity {
	private static final long serialVersionUID = 1L;

	/**
	 * 同步的预警记录id
	 */
	private Long syncId;
	/**
	 * fzyj表主键
	 */
	private String warnNumber;
	/**
	 * 未电话联系
	 */
	private String wdhlx;
	/**
	 * 未电话联系代码
	 */
	private String wdhlxDm;
	/**
	 * 已电话联系
	 */
	private String ydhlx;
	/**
	 * 已电话联系代码
	 */
	private String ydhlxDm;
	/**
	 * 反馈结果
	 */
	private String fkjg;
	/**
	 * 反馈结果代码
	 */
	private String fkjgDm;
	/**
	 * 收集涉诈信息
	 */
	private String sjszxx;
	/**
	 * 收集涉诈信息代码
	 */
	private String sjszxxDm;
	/**
	 * 是否报警 0否 1是
	 */
	private int sfbj;
	/**
	 * 劝阻金额
	 */
	private String qzje;
	/**
	 * 被骗金额
	 */
	private String bpje;
	/**
	 * 需要回访 0不需要 1需要
	 */
	private int xyhf;
	/**
	 * 诈骗类型
	 */
	private String zplx;
	/**
	 * 诈骗类型代码
	 */
	private String zplxDm;
	/**
	 * 反馈说明
	 */
	private String fksm;
	/**
	 * 见面结果
	 */
	private String jmjg;
	/**
	 * 见面结果代码
	 */
	private String jmjgDm;
	/**
	 * 见面地区
	 */
	private String jmdq;
	/**
	 * 见面地址
	 */
	private String jmdz;
	/**
	 * 民警反馈 0未完成 1已完成
	 */
	private int mjfk;
}
