package org.springblade.command.pojo.entity;

import com.baomidou.mybatisplus.annotation.TableName;
import lombok.Data;
import lombok.EqualsAndHashCode;
import org.springblade.core.mp.base.BaseEntity;

@Data
@TableName("fzyj_user")
@EqualsAndHashCode(callSuper = true)
public class FzyjUserEntity extends BaseEntity {
	private static final long serialVersionUID = 1L;

	/**
	 * 同步的预警记录id
	 */
	private Long syncId;
	/**
	 * fzyj表主键
	 */
	private String warnNumber;
	/**
	 * 派出所id
	 */
	private Long pcsId;
	/**
	 * blade_user表主键
	 */
	private Long userId;
	/**
	 * 推送状态 0未推送 1已推送
	 */
	private int pushStatus;
}
