package org.springblade.command.pojo.entity;

import com.baomidou.mybatisplus.annotation.TableName;
import lombok.Data;
import lombok.EqualsAndHashCode;
import org.springblade.core.mp.base.BaseEntity;

@Data
@TableName("fzyj_yj")
@EqualsAndHashCode(callSuper = true)
public class FzyjYjEntity extends BaseEntity {
	private static final long serialVersionUID = 1L;

	/**
	 * 同步的预警记录id
	 */
	private Long syncId;
	/**
	 * 预警编号
	 */
	private String warnNumber;
	/**
	 * 移交单位编码
	 */
	private String targetUnitCode;
	/**
	 * 移交单位名称
	 */
	private String targetUnitName;
	/**
	 * 移交说明
	 */
	private String transferMsg;
}
