package org.springblade.command.pojo.vo;

import lombok.Data;
import org.springblade.command.pojo.entity.FzyjEntity;
import org.springblade.command.pojo.entity.FzyjFjEntity;
import org.springblade.command.pojo.entity.FzyjShrEntity;

import java.util.List;

/**
 * 指令 视图实体类
 *
 * @author BladeX
 * @since 2023-12-04
 */
@Data
public class FzyjVO extends FzyjEntity {
	private static final long serialVersionUID = 1L;
	// 数据来源 汉字
	private String dataSource;
	// 风险特征 汉字
	private String riskFeatures;
	// 风险特征 图标
	private String riskFeaturesIcon;
	// 反馈结果
	private String fkjg;
	// 处理单位编码 disposeUnit 对应我们系统内的deptId
	private Long deptId;
	// 指派民警id
	private Long userId;
	// 归属单位信息
	private List<GsdwVO> gsdwList;
	// 受害人信息
	private List<FzyjShrEntity> shrList;
	// 附件信息
	private FzyjFjEntity fj;
}
