package org.springblade.mpush.pojo.entity;

import com.baomidou.mybatisplus.annotation.TableName;
import lombok.AllArgsConstructor;
import lombok.Data;
import lombok.EqualsAndHashCode;
import org.springblade.core.mp.base.BaseEntity;

@Data
@AllArgsConstructor
@TableName("message_push_history")
@EqualsAndHashCode(callSuper = true)
public class MessagePushHistoryEntity extends BaseEntity {
	private static final long serialVersionUID = 1L;
	/**
	 * 消息类型 1=反诈预警
	 */
	private int messageType;
	/**
	 * 消息唯一标识
	 */
	private String messageId;
	/**
	 * 目标用户id
	 */
	private Long toUserId;
	/**
	 * 推送状态 1成功 2失败 3离线 4超时
	 */
	private int pushStatus;
}
