package org.springblade.application.mapper;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.baomidou.mybatisplus.core.metadata.IPage;
import org.apache.ibatis.annotations.Param;
import org.springblade.application.pojo.entity.ApplicationInfoEntity;

import java.util.List;
import java.util.Map;

/**
 * Mapper 接口
 *
 * @author Chill
 */
public interface ApplicationMapper extends BaseMapper<ApplicationInfoEntity> {

	List<ApplicationInfoEntity> getPage(IPage page, @Param("params") Map<String, Object> params);
}
