package org.springblade.command.service.impl;


import lombok.AllArgsConstructor;
import org.springblade.command.mapper.FzyjUserMapper;
import org.springblade.command.pojo.entity.FzyjUserEntity;
import org.springblade.command.service.IFzyjUserService;
import org.springblade.core.mp.base.BaseServiceImpl;
import org.springframework.stereotype.Service;

/**
 * 服务实现类
 *
 * @author Chill
 */
@Service
@AllArgsConstructor
public class IFzyjUserServiceImpl extends BaseServiceImpl<FzyjUserMapper, FzyjUserEntity> implements IFzyjUserService {

	@Override
	public boolean updateZpPushStatus(Long syncId) {
		return baseMapper.updateZpPushStatus(syncId) > 0;
	}
}
